tokens_create
POST
/v1/tokens
const url = 'https://example.com/v1/tokens';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","expires":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/tokens \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "expires": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
name
required
string
expires
string | null
Examplegenerated
{ "name": "example", "expires": "example"}Responses
Section titled “Responses”Local only: new submit secret (shown once) and integration metadata
Invalid name, expiry, or duplicate name